Subject: Re: Job | Tech Support Remote Screening
From: RAVI RANJAN KUMAR <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 22:18:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4653 Applicants

View All

RAVI RANJAN KUMAR
I passed out from Punjab technical university with 69% My trade is ECE(B-TECH), I have 6 year work experience in telecom industry in active ,passive and fiber project,and also experiencing in manpower handeling of project Last I working with leading solar company bhaskar solar pvt Ltd as a infra lead habdeling more then 250 site for there maintenance , with the help if 30 manpower. current I work with reliance industry Ltd (RiI) as a construction engineer in fiber project FTTH. on latest technology GPON(Giga passive optical N/W) as a construction engineer,and handel 60 FSA..

Shortlist

Reject

Current Designation FTTH construction engineer GPON
Current Company Reliance jio
Notice Period 15 Days or less
Previous Designation Senior Project Engineer
Previous Company Reliance Industries

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bihar - Other, Delhi, Gurgaon
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
Procrument and scm, FTTH Construction engineer in fiber, GPON, GIS, SCM, Solar, Telecom Infrastructure

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem